<?php 
include "../begin.htm";
echo "Developers ask a question";
include "../begin1.htm";
echo "Developers ask a question";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Developers_ask_a_question/Developers_ask_a_question.php';
include "../time.php";
include "../end.php";
?>